.bxmap-section .bxmap-hide, .bxmap-section .bxmap-close{
    color: red !important; 
}
.servicesList {
    width: 90%;
    margin: 0 auto;
}

.daze_news-list {
    margin: 14px 14px 14px 113px;
    padding: 7px;
}

.daze_service-item {
    display: grid;
    width: 100%;
    grid-template-columns:  1fr 1fr 1fr;
    grid-column-gap: 0.3rem;
    grid-row-gap: 0.49rem;
    margin: 0 0 17px;
    padding: 7px;
    background-color: #E8E8E8;
    font-size: 14px;
}
h4.daze_service-name {
    grid-row: 1 / 2;
    grid-column: 1 / 4;
    font-size: 17px;
    font-weight: 300;
    margin: 3px;
}

.daze_service-line-name {
    grid-column: 1 / 2;
    font-size: 13px;
    color: #666;
}
.daze_service-line-value {
    grid-column: 2 / 2;
}

@media screen and (max-width: 430px)  {

.daze_service-item {
    display: block;
}


}